<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="Zoning" value="BiomeOnly" />
    <property name="YOffset" value="-45" />
    <property name="MaxPerHub" value="1" />
    <property name="AllowedBiomes" value="snow,desert" />
    <property name="AllowedTownships" value="rural,wilderness" />
    <property name="SleeperVolumeStart" value="0, 0, 0#0, 18, 0#0, 41, 0#0, 14, 11" />
    <property name="SleeperVolumeSize" value="64, 18, 44#64, 23, 44#64, 26, 44#9, 4, 8" />
    <property name="SleeperVolumeGroup" value="S_ZomUtilityWorker_L,-1,-1,S_ZomUtilityWorker_L,-1,-1,S_ZomUtilityWorker_Med,-1,-1,S_LootRoom_S,-1,-1" />
    <property name="SleeperVolumeGameStageAdjust" value=",,,medium" />
    <property name="SleeperIsLootVolume" value="False,False,False,True" />
    <property name="ExcludePOICulling" value="False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="DifficultyTier" value="1" />
    <property name="SleeperIsBossVolume" value="False,False,False,False" />
    <property name="EditorGroups" value="government, commercial, Wilderness, oldwest, navezgane only, industrial" />
</prefab>
